<?xml version="1.0" encoding="UTF-8"?>

<!-- generated on 2022-03-22 08:41:11 by Eclipse SUMO netedit Version 1.12.0
-->

<routes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/routes_file.xsd">
    <vehicle id="v_0" depart="0.00">
        <route edges="E3 E7 E6 E9 E60"/>
    </vehicle>
    <vehicle id="v_1" depart="0.00">
        <route edges="-E6 E8 E7 E6 E50"/>
    </vehicle>
    <vehicle id="v_2" depart="0.50">
        <route edges="-E6 E8 E7 E6 E50"/>
    </vehicle>

</routes>
